<?php

require_once("include/bittorrent.php");

dbconn(false);

loggedinorreturn();

stdhead("Delete Report");

begin_main_frame();

if (get_user_class() >= 100)
{
print("<h1 class=tabletitle>Meldung Erfolgreich gelöscht</h1>");
end_main_frame();
}

$id = $_GET["id"];

$res = mysql_query("DELETE FROM reports WHERE id =$id") or sqlerr();

end_main_frame();
stdfoot();
header("Refresh: 0; url=reports.php");
?>